Subject: RE: NNG 10 year valuation model
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Feb 2002 11:57:58 -0800 (PST)

Tax gave us the same feedback. Davis had not yet updated the model for this. 
Thanks.
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Chandler, Bob <[email-masked]>
To: Howard, Kevin A. <[email-masked]>; Hayslett, Rod <[email-masked]>; Geaccone, Tracy <[email-masked]>; Saunders, James <[email-masked]>; Corman, Shelley <[email-masked]>
CC: Desai, Jayshree <[email-masked]>; Walters Jr., Harry <[email-masked]>; Guthrie, Robert <[email-masked]>
Sent: Tue Feb 12 13:54:03 2002
Subject: RE: NNG 10 year valuation model

Maybe I'm not looking at this appropriately, but why didn't the deferred taxes on the balance sheet disappear as of the date of sale to Dynegy?  My understanding is that the Option provided for a Section 338h10 basis step-up.  That would result in NNG's paying off its deferred taxes as of the transfer date.  I'm particularly interested in knowing how NNG will pay those taxes given that the note with Corporate can only be reduced to $240MM plus accrued dividends.  That tax election complicates the accounting significantly.

		 -----Original Message-----
		From: 	Howard, Kevin A.  
		Sent:	Tuesday, February 12, 2002 10:35 AM
		To:	Hayslett, Rod; Geaccone, Tracy; Chandler, Bob; Saunders, James; Corman, Shelley
		Cc:	Desai, Jayshree
		Subject:	NNG 10 year valuation model

		I met with Jayshree Desai this morning to discuss the recommended changes to the NNG valuation model.  She will make these and circulate the model later today.  I few items worth mentioning -

		1) Capex assumptions still seem too high for 2002-2004.  However, the 2002 number is some $30 million below the "Dynegy transition" capex amount shown in the 2002 Capex schedule.  Can we just assume non-discretionary only with the Base Gas repurchase in 2002/2003? Any discretionary would be commercially-driven.
		2) Keep O&M flat to 2001 numbers?
		3) Tracy / Shelley - Any thoughts on how to incorporate the contract info to better analyze the "contract roll off" scenarios? We have just assumed the 2002 Plan with 1-2% growth rate going forward with a new rate case in effect in 2005. Rod, not sure how you want to look at rate case assumptions or expansion opportunities but we can discuss tomorrow.  Recognizing the volume of NNG contract info and the time constraint we are under, there may or may not be any better alternative.
		4) Rod - we have assumed an equity infusion of $175 million to re-capitalized NNG to more "reasonable" levels.  I can reduce the amount to $112,500,000 which is the Citibank prepay amount allocated to NNG if that sounds reasonable. 
		5) We will show a reduction in A/R of $1.807 billion and a corresponding reduction in equity due to the MCTJ loan.

		Any thoughts you have on the above items would be very helpful.  We are trying to send out the info memo by the end of the week.  This model will be the basis for the NNG valuation.

		Thanks,
		Kevin